
QGIS Application - Bug report #546

qgis.conf file leads to shifted main menu row (unaccessible "File" menu item)

2007-01-21 09:21 AM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Mandriva Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10605

Description

Hi,

with attached qgis.conf file the main menu gets shifted to the left (out of the QGIS window) which makes "File" and "View" unaccessible.

Removing the file and relaunching QGIS solved the problem (but then I lose all my settings). Not sure which is the offending line in the

file.

Markus

History

#1 - 2007-01-21 09:34 AM - neteler-itc-it -

A second issue (?) is that the config file shows a mixture of languages. Not sure if that's save...

Markus

#2 - 2007-01-21 10:09 AM - neteler-itc-it -

I managed to reproduce the bug:

    1. remove ~/.config/QuantumGIS/qgis.conf

    2. start qgis

    3. enable all plugins

    (using select all button)

    4. leave qgis

    5. start qgis again and voila': menu damaged

Markus

#3 - 2007-08-06 07:56 AM - Martin Dobias

- Resolution set to invalid

- Status changed from Open to Closed
AFAIK that problem was caused by my poor nonfuctional 'Navigation' plugin, which is gone now. I can't reproduce the problem now with neither attached

qgis.conf nor the steps for reproduction so I'm closing this ticket.

#4 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted

Files

qgis.conf 7.11 KB 2007-01-21 neteler-itc-it -
